gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2007-000021

Adobe Reader および Acrobat の PDF ファイルのレンダリングによるメモリ破壊の脆弱性

9.3
2007/04/01 00:00
CVE-2006-5857

JVNDB-2007-000021

Adobe Reader および Acrobat の PDF ファイルのレンダリングによるメモリ破壊の脆弱性
概要
Adobe 製品には不正なデータを含む PDF ファイルをレンダリングした際に、メモリ領域が破壊される脆弱性が存在します。
想定される影響と対策
第三者が巧妙に細工した PDF ファイルを読み込んでしまうことで、Adobe Reader を実行するユーザの権限で任意のコードを実行される可能性があります。
JVNDB-2007-000021は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度9.3N/A
CVECVE-2006-5857
公表日2007/01/10 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。